<?php 
    $term = get_term_by( 'slug', get_query_var( 'term' ), get_query_var( 'taxonomy' ) );
	$slu = $term->slug;
	$paged = ( get_query_var ('paged') ) ? get_query_var('paged') : 1 ;
    query_posts( array(  
	    'showposts' => 1000,
		'paged' => $paged,
		'order' => 'ASC',
		'orderby' => 'title',
		'tax_query' => array(
		    array(
			'taxonomy' => 'kelas',
			'terms' => $slu,
			'field' => 'slug'
			)
		)
	));

    if (have_posts()): ?>
	        <div class=" clear">
			
			    <div class="post_siswa">
				
				    <table class="press_tab">
					    <tr class="top_tab">
						    <td class="jum"><?php echo __('No', 'prestasi'); ?></td>
						    <td><?php echo __('Nama', 'prestasi'); ?></td>
							<td><?php echo __('NIK', 'prestasi'); ?></td>
						</tr>
						
	                    <?php 
						    $jumlah = 0;
						    while (have_posts()): the_post(); 
						    global $post;
							$nisn = get_post_meta($post->ID, '_nisn', true);
							$jumlah++;
							?>
						    <tr>
							    <td class="jum"><?php echo esc_html( $jumlah ); ?></a></td>
						        <td><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></td>
								<td><?php echo esc_html( $nisn ); ?></td>
					    	</tr>
						<?php endwhile; ?>
						
					</table>
					
				</div>
				
			</div>
        <?php 
	endif; 
	wp_reset_query(); 
?>